How to remove libvisp-me-dev from Debian 9 (Stretch)